## linux-restricted-modules-unstable 5.13.0-7.7

=== debian/changelog ===
linux-restricted-modules-unstable (5.13.0-7.7) impish; urgency=medium

  * Master version: 5.13.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Jun 2021 11:55:21 +0200

linux-restricted-modules-unstable (5.13.0-6.6) impish; urgency=medium

  * Master version: 5.13.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Jun 2021 13:23:35 +0200

linux-restricted-modules-unstable (5.13.0-5.5) impish; urgency=medium

  * Master version: 5.13.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 May 2021 13:13:16 +0200

linux-restricted-modules-unstable (5.13.0-4.4) impish; urgency=medium

  * Master version: 5.13.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 May 2021 15:17:47 +0200

linux-restricted-modules-unstable (5.13.0-3.3) impish; urgency=medium

  * Master version: 5.13.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 17 May 2021 12:41:37 +0200

linux-restricted-modules-unstable (5.13.0-2.2) impish; urgency=medium

  * Master version: 5.13.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 May 2021 09:21:40 +0200

linux-restricted-modules-unstable (5.13.0-1.1) impish; urgency=medium

  * Master version: 5.13.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 May 2021 16:44:12 +0200

linux-restricted-modules-unstable (5.12.0-11.11) impish; urgency=medium

  * Master version: 5.12.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 May 2021 18:39:11 +0200

linux-restricted-modules-unstable (5.12.0-10.10) impish; urgency=medium

  * Master version: 5.12.0-10.10

  * Miscellaneous Ubuntu changes
    - [packaging] move to impish
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Apr 2021 12:36:24 +0200

linux-restricted-modules-unstable (5.12.0-9.9) impish; urgency=medium

  * Master version: 5.12.0-9.9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 11:42:27 -0500

linux-restricted-modules-unstable (5.12.0-8.8) hirsute; urgency=medium

  * Master version: 5.12.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Apr 2021 13:10:47 +0200

linux-restricted-modules-unstable (5.12.0-7.7) hirsute; urgency=medium

  * Master version: 5.12.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Apr 2021 13:28:08 +0200

linux-restricted-modules-unstable (5.12.0-6.6) hirsute; urgency=medium

  * Master version: 5.12.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Apr 2021 13:20:20 +0200

linux-restricted-modules-unstable (5.12.0-5.5) hirsute; urgency=medium

  * Master version: 5.12.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Mar 2021 15:05:37 +0200

linux-restricted-modules-unstable (5.12.0-4.4) hirsute; urgency=medium

  * Master version: 5.12.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 14:05:54 +0100

linux-restricted-modules-unstable (5.12.0-3.3) hirsute; urgency=medium

  * Master version: 5.12.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Allow only one nvidia kernel module to be installed at once (LP: #1918298)
    - [Packaging] Make the nvidia abi packages depend on nvidia-kernel-common

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Mar 2021 15:23:45 +0100

linux-restricted-modules-unstable (5.12.0-2.2) hirsute; urgency=medium

  * Master version: 5.12.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Mar 2021 12:13:01 +0100

linux-restricted-modules-unstable (5.11.0-10.11) hirsute; urgency=medium

  * Master version: 5.11.0-10.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-restricted-modules-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 12:55:38 +0100

linux-restricted-modules-unstable (5.11.0-9.10) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 07:06:24 +0100

linux-restricted-modules (5.11.0-9.10) hirsute; urgency=medium

  * Master version: 5.11.0-9.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Feb 2021 16:41:19 +0100

linux-restricted-modules (5.11.0-8.9) hirsute; urgency=medium

  * Master version: 5.11.0-8.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 13:21:05 +0100

linux-restricted-modules (5.11.0-7.8) hirsute; urgency=medium

  * Master version: 5.11.0-7.8

  * Miscellaneous Ubuntu changes

