=== debian/control ===
Source: linux-restricted-modules-unstable
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.13.0-7-generic (>= 5.13.0-7.7) [amd64],
 linux-headers-5.13.0-7-lowlatency (>= 5.13.0-7.7) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/impish

Package: linux-modules-nvidia-390-generic-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.13.0-7-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-wip flavour
 Install extra signed nvidia-390 modules compatible with the generic-wip flavour.

Package: linux-modules-nvidia-460-generic-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-460-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-460-5.13.0-7-generic (= ${binary:Version}),
 ${nvk:nvidia-460},
Description: Extra drivers for nvidia-460 for the generic-wip flavour
 Install extra signed nvidia-460 modules compatible with the generic-wip flavour.

Package: linux-modules-nvidia-465-generic-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-465-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-465-5.13.0-7-generic (= ${binary:Version}),
 ${nvk:nvidia-465},
Description: Extra drivers for nvidia-465 for the generic-wip flavour
 Install extra signed nvidia-465 modules compatible with the generic-wip flavour.

Package: linux-modules-nvidia-390-lowlatency-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.13.0-7-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency-wip flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency-wip flavour.

Package: linux-modules-nvidia-460-lowlatency-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-460-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-460-5.13.0-7-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-460},
Description: Extra drivers for nvidia-460 for the lowlatency-wip flavour
 Install extra signed nvidia-460 modules compatible with the lowlatency-wip flavour.

Package: linux-modules-nvidia-465-lowlatency-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-465-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-465-5.13.0-7-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-465},
Description: Extra drivers for nvidia-465 for the lowlatency-wip flavour
 Install extra signed nvidia-465 modules compatible with the lowlatency-wip flavour.

Package: linux-modules-nvidia-455-generic-wip
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-generic-wip
Description: Extra drivers for nvidia-455 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -460.

Package: linux-modules-nvidia-450-generic-wip
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-generic-wip
Description: Extra drivers for nvidia-450 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -460.

Package: linux-modules-nvidia-435-generic-wip
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-generic-wip
Description: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -460.

Package: linux-modules-nvidia-455-lowlatency-wip
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-lowlatency-wip
Description: Extra drivers for nvidia-455 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -460.

Package: linux-modules-nvidia-450-lowlatency-wip
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-lowlatency-wip
Description: Extra drivers for nvidia-450 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -460.

Package: linux-modules-nvidia-435-lowlatency-wip
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-lowlatency-wip
Description: Extra drivers for nvidia-435 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -460.

Package: linux-objects-nvidia-390-5.13.0-7-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-7 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-7.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.13.0-7-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-7-generic | linux-image-unsigned-5.13.0-7-generic,
 linux-signatures-nvidia-5.13.0-7-generic (= 5.13.0-7.7),
 linux-objects-nvidia-390-5.13.0-7-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.13.0-7
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-7 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-460-5.13.0-7-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-7 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-7.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-460-5.13.0-7-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-7-generic | linux-image-unsigned-5.13.0-7-generic,
 linux-signatures-nvidia-5.13.0-7-generic (= 5.13.0-7.7),
 linux-objects-nvidia-460-5.13.0-7-generic (= ${binary:Version}),
 ${nvk:nvidia-460},
Description: Linux kernel nvidia modules for version 5.13.0-7
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-7 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-465-5.13.0-7-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-7 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-7.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-465-5.13.0-7-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-7-generic | linux-image-unsigned-5.13.0-7-generic,
 linux-signatures-nvidia-5.13.0-7-generic (= 5.13.0-7.7),
 linux-objects-nvidia-465-5.13.0-7-generic (= ${binary:Version}),
 ${nvk:nvidia-465},
Description: Linux kernel nvidia modules for version 5.13.0-7
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-7 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-390-5.13.0-7-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-7 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-7.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.13.0-7-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-7-lowlatency | linux-image-unsigned-5.13.0-7-lowlatency,
 linux-signatures-nvidia-5.13.0-7-lowlatency (= 5.13.0-7.7),
 linux-objects-nvidia-390-5.13.0-7-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.13.0-7
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-7 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-460-5.13.0-7-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-7 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-7.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-460-5.13.0-7-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-7-lowlatency | linux-image-unsigned-5.13.0-7-lowlatency,
 linux-signatures-nvidia-5.13.0-7-lowlatency (= 5.13.0-7.7),
 linux-objects-nvidia-460-5.13.0-7-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-460},
Description: Linux kernel nvidia modules for version 5.13.0-7
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-7 with the appropriate signatures.
 .
